* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 11px;
}

html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
}

body {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
}

#header {
    display: flex;
    justify-content: space-between;
    margin-left: 1.2rem;
    margin-right: 1.2rem;
    height: 5rem;
}

#imageMBTC {
    width: 50%;
    height: auto;
}

#title {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    color: #114474;
    font-weight: normal;
    text-align: center;
}

#userIcon {
    width: auto;
    height: 80%;
    margin-top: .5rem;
    margin-left: .5rem;
    margin-right: .5rem;
}

#salesOrderViewingForm {
    background-color: floralwhite;
}

#buttonRow {
    margin-left: 1rem;
    margin-bottom: 1rem;
    margin-top: -0.3rem
}

.functionalButtons {
    width: 6rem;
    height: 2.6rem;
    margin-left: .3rem;
}

#customerHeader {
    background: #E6F2F9;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#itemHeader {
    background: #E6F2F9;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}

#yesButton {
    width: 10rem;
    margin-right: 2rem;
}

#noButton{
    width: 10rem;
}

#acceptModalButton {
  width: 10rem;
  margin-right: 2rem;
}

#rejectModalButton{
  width: 10rem;
}

.footer {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    position: inherit;
    width: 100%;
    text-align: center;
}

.footer > a {
    color: black;
    font-weight: bold;
}

#myimgdivshowhide {
    display: none;
    position: fixed;
    top: 28%;
    left: 35%;
}

#loadingGif {
    width: 50%;
    height: auto;
}

.blur {
    filter: blur(0.7px);
    -webkit-filter: blur(0.7px);
    -moz-filter: blur(0.7px);
    -o-filter: blur(0.7px);
    -ms-filter: blur(0.7px);
}
#resize {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  
  td {
    border: 2px solid black;
    padding: 0;
    margin: 0px;
    overflow: auto;
  }
          /* 
          place div inside th/td html frontend */
   td div {
    resize: horizontal;
    overflow: auto;
    width: 120px;
    height: 120px;
    margin: 0px;
    padding: 0px;
    border: 1px solid black;
    display:block;
  
  }
  
  td div {
    border: 0;
    width: auto;
    height: auto;
    min-height: 20px;
    min-width: 20px;
  }